---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: ppc64le
  version: 20240606
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20240606-ppc64le.tar.gz
  iso: alpine-minirootfs-20240606-ppc64le.tar.gz
  date: 2024-06-06
  time: 13:34:10
  size: 3443452
  sha256: 88c0d7b97ca964f9c4815c2a43e29035c903be0e5eca2c51d21ad11bc11ad9aa
  sha512: c0147867e722898e12dc3e05c96af3c620c545506d8ceea99976baa5eff28104aaf610f35bbd72f51a2d2c27a3ae54538bc7ce3056d384a394a9ecb99d473915
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: ppc64le
  version: 20240606
  flavor: alpine-netboot
  file: alpine-netboot-20240606-ppc64le.tar.gz
  iso: alpine-netboot-20240606-ppc64le.tar.gz
  date: 2024-06-06
  time: 13:35:12
  size: 76043622
  sha256: 0b18643c4a70324a2d80857265349110020d94428a8ff7a7cef7c0c4ac59eed8
  sha512: efe5c7be14481b6ff61cd83f54527f3f9e1359a76a8a8a444cbb85b28b4827bb83fe4d1127bc7a111f0a432567976f53b3ad0d701a8b18bfeca91ec5cfab903b
